body{
	font-size: 12px;
	font-family: '\5FAE\8F6F\96C5\9ED1'; 
	text-align: left;
	margin: 0;
	padding: 0;
	background: #eeeeee;
}
body a{
	color: #b6b6b6;
	font-family: '\5FAE\8F6F\96C5\9ED1'; 
	text-decoration: none;
	border: 0;
}
body a:hover{
	text-decoration: underline;
}
ul,li{
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
body img{
	border: 0;
	*vertical-align: top;
}
.header{
	width: 100%;
	height: 110px;
	position: absolute;
    z-index: 200;
}
.header .header-bg{
	position: absolute;
	width: 100%;
	height: 110px;
	background: #222;
	   opacity: 0.9;
    z-index: 200;
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
}

.header .inside{
	width: 1190px;
	height: 110px;
	margin: 0 auto;
	position: relative;
    z-index: 201;
}
.header .inside .logo{
	float: left; 
	padding-top: 45px;
	width: 584px;
	height: 65px;
}
.header .inside .nav{
	float: right; 
	width: 400px;
	height: 110px;
}
.header .inside .nav li.title{
	float: left;
	width: 60px;
	padding-left: 20px;
	height: 110px;
	line-height: 110px;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
}
.header .inside .nav li.title:hover{
	background-color: #111;
}
.header .inside .nav li.last{
	padding-left: 20px;
	width: 120px;
}
.header .inside .nav li.title a{
	width: 40px;
	height: 110px;
	display: block; 
	color: #fff;
}
.header .inside .nav li.last a{
	width: 100px;
}
.header .inside .nav li.title.hover{
	background: #262626;
}
.header .inside .nav li.title.active a{
	color: #f6d255;
	background: url(./images/btn.png) no-repeat 0 -220px;
}
.header .inside .nav li.last.active a{
	background: url(./images/btn.png) no-repeat 0 -330px;
}
.header .inside .nav .menu{
	position: relative;
}
.header .inside .nav .sub{
    position: absolute;
	width: 1191px;
	height: 600px;
    left: -872px;
    top: 101px;
    display:none;
}
.header .inside .nav .warranty-menu .sub{
    left: -1032px;
    height: 300px;
}
.header .inside .nav .sub i{
	margin-left: 905px;
	display: block;
	width: 15px;
	height: 8px;
	background: url(./images/btn.png) no-repeat 0 -440px;
}
.header .inside .nav .warranty-menu .sub i{
	margin-left: 1095px;
}
.header .inside .nav .sub li{
	float: left;
	width: 297px;
	height: 100%;
	border-right: 1px solid #ccc;
    background-color: #fff;
}
.header .inside .nav .warranty-menu .sub li{
	width: 1191px;

	border-right: 0;
}
.header .inside .nav .sub li.fourth{
	border-right: 0;
}
.header .inside .nav .sub li .hd{
	width: 297px;
	display: block;
	line-height: 70px;
	height: 70px;
	background-color: #707070;
	color: #fff;
	font-size: 16px;
}
.header .inside .nav .warranty-menu .sub li .hd{
	width: 1191px;
	height: 5px;
	background-color: #707070;
}
.header .inside .nav  li.title .sub li .item a{
	background: none;
	display: block;
	width: 100%;
	height: 100px;
	line-height: 100px;
	color: #000;
	text-align: left;
	border-bottom: 1px solid  #ccc;
	overflow: hidden;
	padding-left: 20px;
}
.header .inside .nav  li.warranty-menu .sub li .item a{
	border-width: 0;
	border-radius: 8px;
	float: left;
	width: 330px;
	height: 100px;
	display: block;
	margin-top: 90px;
	margin-left: 40px;
	background: url(./images/btn.png) 40px -560px no-repeat;
}
.header .inside .nav  li.warranty-menu .sub li .item2 a{
	background-position: 40px -660px;
}
.header .inside .nav  li.warranty-menu .sub li .item3 a{
	background-position: 40px -760px;
}
.header .inside .nav  li.title .sub li .item a:hover{
	background-color: #f2f2f2;
}
.header .inside .nav  li.title .sub li .item a img{
	float: left;
	height: 100px;
	display: block;
}
.header .inside .nav  li.title .sub li .item a span{
	float: left;
	display: block;
	width: 130px;
	height: 60px;
	padding-top: 40px;
	text-align: center;
	color: #000;
	line-height: 20px;
}
.header .inside .nav  li.warranty-menu .sub li .item a span{
	text-align: left;
	margin-left: 140px;
}
.header .inside .nav  li.title .sub li .item a span.twoline{
	padding-top: 30px;
}
.gd-bd{
	height: auto;
	width: 100%;
	overflow:hidden; 
	zoom: 1;
	padding-bottom: 100px;
}
.container{
	width: 1190px;
	height: auto;
	margin: 0 auto;
}
.container .banner-container{
	width: 1190px;
	height: 900px;
	display: block; 
	position: relative;
}
.container .banner{
	width: 1920px;
	height: 900px;
	left: 50%;
	margin-left: -960px;
	position: absolute;
	display: block;
	overflow:hidden; 
}
.container .banner .banner-img {
	width: 1920px;
	height: 900px;
	font-size: 0;
	letter-spacing: -3px;
	position: absolute;
}
.container .banner .banner-img li{
	float: left; 
	width: 1920px;
	height: 550px;
	display: inline-block;
}
.container .banner .banner-circle{
	width: 200px;
	height: 14px;
	position: absolute;
	bottom: 24px;
	left: 53%;
	display: block; 
	zoom: 1;
	z-index: 99;
}
.container .banner .banner-circle li a{
	float: left; 
	display: block; 
	overflow:hidden; 
	margin-right: 20px;
	width: 10px;
	height: 10px;
	background: none;
	border: 2px solid #fff;
	border-radius: 14px;
}
.container .banner .banner-circle li.selected a{
	background: #ffffff;
}
.container .banner .banner-btn a.prevBtn{
	position: absolute;
	left: 50%;
	margin-left: -90px;
	bottom: 22px;
	width: 20px;
	height: 20px;
	background: url(./images/btn.png) 0 -140px no-repeat;
	z-index: 100;
	opacity: 0.5;
	filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
}
.container .banner .banner-btn a.nextBtn{
	position: absolute;
	left: 50%;
	margin-left: 60px;
	bottom: 22px;
	width: 20px;
	height: 20px;
	background: url(./images/btn.png) -14px -140px no-repeat;
	z-index: 100;
	opacity: 0.5;
	filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
}
.container .notice{
	width: 100%;
	height: auto;
	zoom: 1;
}
.container .notice .welcome{
	width: 100%;
	height: 140px;
	padding-top: 70px;
	line-height: 36px;
	font-size: 28px;
	text-align: center;
	color: #000000;
}
.container .notice .content{
	width: 100%;
	height: 350px;
}
.container .notice .content .item{
	float: left;
	width: 350px;
	height: 210px;
	margin-right: 69px;
	display: block; 
}
.container .notice .content .last{
	margin-right: 0;
}
.container .notice .content .item a.desc{
	width: 350px;
	height: 130px;
	display: block; 
	text-align: left;
	zoom: 1;
}
.container .notice .content .item a.desc span.title{
	display: block;
	color: #000;
	font-size: 18px;
	cursor: pointer;
	line-height: 70px;
}
.container .notice .content .item a.desc span.text{
	color: #444;
	height: 80px;
	display: block;
	line-height: 20px;
	font-size: 14px;
	cursor: pointer;
}
.container .notice .content .item a.desc span.linkto{
	display: block;
	color: #444;
	font-size: 14px;
}
.footer{
	border-top: 8px solid #f6d255;
	width: 100%;
	height: 400px;
	background-color: #212121;
			
	display: block;
	margin: 0 auto;
	text-align: center;
	color: #aaa;
}
.footer .ft-bd{
	width: 1190px;
	height: 320px;
	margin: 0 auto;
	display: block;
}
.footer .ft-bd .info{
	float: left;
	width: 690px;
	text-align: left;
	padding-top: 120px;
	color: #fff;
}
.footer .ft-bd .info .email,
.footer .ft-bd .info .tel,
.footer .ft-bd .info .address{
	height: 20px;
	padding-top: 4px;
}
.footer .ft-bd .info span{
	line-height: 20px;
	font-size: 14px;
}
.footer .ft-bd .info i{
	display: block;
	float: left;
	margin-right: 10px;
	width: 20px;
	height: 20px;
	background: url(./images/btn.png) no-repeat;
}
.footer .ft-bd .info .email i{
	background-position: 0 -160px;
}
.footer .ft-bd .info .tel i{
	background-position: 0 -180px;
}
.footer .ft-bd .info .address i{
	background-position: 0 -200px;
}
.footer .ft-bd .eshop{
	float: left;
	width: 490px;
	display: block;
	padding-top: 62px;
	color: #fff;
}
.footer .ft-bd .eshop .hd{
	float: left;
	display: block;
	font-size: 14px;
	height: 200px;
	line-height: 200px;
	padding-right: 40px;
	font-weight: bold;
}
.footer .ft-bd .eshop .bd{
	float: left;	
	display: block;
	height: 200px;
	padding-left: 40px;
	border-left: 1px solid #d8013d;
	text-align: left;
	
}

.footer .ft-bd .eshop .bd a{
	font-size: 16px;
	color: #fff;
	line-height: 34px;
}
.footer .ft-record{
	width: 1190px;
	height: 80px;
	line-height: 80px;
	border-top: 1px solid #333;
	margin: 0 auto;
	display: block;
}
.footer .ft-record .logo-grey{
	padding-top: 35px;
	float: left;
}
.footer .ft-record span{
	float: right;
}
